LXD(-)

Auto generated by spf13/cobra

NAME

lxc-config-device-add - Add devices to containers or profiles

SYNOPSIS

lxc config device add [:] [key=value...] [flags]

DESCRIPTION

Description:
  Add devices to containers or profiles

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc config device add [<remote>:]container1 <device-name> disk source=/share/c1 path=opt
          Will mount the host's /share/c1 onto /opt in the container.

SEE ALSO

lxc-config-device(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra